// Update state dropdown
var state = $('#search_state_ids')
state.empty()
$.each("<%= @response[:states] %>", function(key, value){
    var option = new Option(value[1], value[0]);
    state.append(option).trigger('change');

    // manually trigger the `select2:select` event
    state.trigger({
        type: 'select2:select',
        params: {
          data: value
        }
    });
})
//
// // =============================================== //
// // Update Job title dropdown
// var title = $('#search_job_title_ids')
// title.empty()
// $.each(response.job_titles, function(key, value){
//     var option = new Option(value[1], value[0]);
//     title.append(option).trigger('change');
//
//     // manually trigger the `select2:select` event
//     title.trigger({
//         type: 'select2:select',
//         params: {
//           data: value
//         }
//     });
// })
//
// // =============================================== //
// // Update Industry
// var industry = $('#search_industry_ids')
// industry.empty()
// $.each(response.industries, function(key, value){
//     var option = new Option(value[1], value[0]);
//     industry.append(option).trigger('change');
//
//     // manually trigger the `select2:select` event
//     title.trigger({
//         type: 'select2:select',
//         params: {
//           data: value
//         }
//     });
// })
